---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param unit string
---@return 1nil isDead
---Returns whether a unit is dead. Only returns 1 while the unit is dead and has not yet released his or her spirit. See UnitIsGhost() for after the unit has released.
function UnitIsDead(unit) end
